Forums GAMERGEN

compatibilité 4.80 et teensy2.0++

compatibilité 4.80 et teensy2.0++

Message non lupar Orko86 » 26 Sep 2016, 15:24

bonjour a tous ! :D

Apres avoir lu plusieurs tutos et parcouru de nombreux forum pour glaner des info et des tutos , y a trois question ou je ne trouve pas de réponse.

j'ai une ps3 slim cech-25xxx que j aimerai flasher(ou dumper , je ne sait pas si j'emploie le bon terme) via un teensy2.0++

- ai-je besoin du régulateur teensy obligatoirement pour l'alimentation ?

- ma ps3 est en version 4.80 , es-ce que cette version est bien compatible avec le teensy2.0++ ?

- une fois le CFW installer , es ce obligatoire d'avoir un DD externe ou celui de la ps3 peu servir a stocker les backups ?

Merci d'avance pour vos réponses .
Orko86 Gamer Débutant
Messages: 1
Inscription: 26 Sep 2016, 14:37
Pays: France
Sexe: Homme

 

Retourner vers Blabla